@font-face {
  font-family: 'Graphik-Medium';
  src: url('../css/fonts/Graphik-Medium.eot');
  src: url('../css/fonts/Graphik-Medium.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/Graphik-Medium.woff2') format('woff2'),
      url('../css/fonts/Graphik-Medium.woff') format('woff'),
      url('../css/fonts/Graphik-Medium.ttf') format('truetype'),
      url('../css/fonts/Graphik-Medium.svg#Graphik-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik-Regular';
  src: url('../css/fonts/Graphik-Regular.eot');
  src: url('../css/fonts/Graphik-Regular.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/Graphik-Regular.woff2') format('woff2'),
      url('../css/fonts/Graphik-Regular.woff') format('woff'),
      url('../css/fonts/Graphik-Regular.ttf') format('truetype'),
      url('../css/fonts/Graphik-Regular.svg#Graphik-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik-Semibold';
  src: url('../css/fonts/Graphik-Semibold.eot');
  src: url('../css/fonts/Graphik-Semibold.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/Graphik-Semibold.woff2') format('woff2'),
      url('../css/fonts/Graphik-Semibold.woff') format('woff'),
      url('../css/fonts/Graphik-Semibold.ttf') format('truetype'),
      url('../css/fonts/Graphik-Semibold.svg#Graphik-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Graphik-Bold';
  src: url('../css/fonts/Graphik-Bold.eot');
  src: url('../css/fonts/Graphik-Bold.eot?#iefix') format('embedded-opentype'),
      url('../css/fonts/Graphik-Bold.woff2') format('woff2'),
      url('../css/fonts/Graphik-Bold.woff') format('woff'),
      url('../css/fonts/Graphik-Bold.ttf') format('truetype'),
      url('../css/fonts/Graphik-Bold.svg#Graphik-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}



img{max-width: 100%;}
.contaner{padding: 1rem 0;}
.np-sec{background: #f2f2f2;padding: 1rem 0 0 0;height: 100%; }
.sliderOuter{width:100%;float:left;max-width: 1200px;}
.slick-list{padding: 0 !important;}
.crd{width: 100%;   margin: 0 auto; }
.cardItams img{max-width:100%;}
button{margin:0;padding:0;background:none;border:none;border-radius:0;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.slick-slider button{width:26px;height:26px !important;top: 70% !important;}
.slide-arrow{position:absolute;top:50%;margin-top:-15px;}
.prev-arrow{left:30%;width:0;height:0;background:url(../images/Left-Arrow.png) no-repeat center center/cover;}
.next-arrow{right:30%;width:0;height:0;background:url(../images/Right-Arrow.png) no-repeat center center/cover;}
.btn{border-width:2px;border-color:rgb(161,0,255);border-style:solid;border-radius:6px;color: rgb(161,0,255);padding: .5rem 1rem;width: 100px;cursor: pointer;}
.np-links{padding:0.5rem 0;}
.np-links .btn:first-child{margin-right: 2rem;}
.np-socialLinks{padding-bottom:0.8rem;}
.np-socialLinks__title > h3{font-family: 'Graphik-Medium';font-size: 20px;line-height: .8;}
.np-socialLinks__title{ padding:0 1rem 0rem 1rem;text-align:center;}

.np-socialLink--logo {border:1px solid rgb(161,0,255);border-radius:50px;height:40px;width:40px;display:flex;justify-content:center;align-items:center;margin:0 1rem;}
.np-socialLink--logo i{padding: 1rem; color: rgb(161,0,255);font-size: 18px;}
.cardItams p{margin-bottom:  1rem;font-family: 'Graphik-Regular';font-size: 18px;}
.cardItams p a{font-family: 'Graphik-Bold';color: rgb(161,0,255);text-decoration: underline;}
.cardItams  h3{margin-bottom:  1rem;font-family: 'Graphik-Semibold';font-size: 18px;}
.sliderItams.slick-slide.slick-current.slick-active{background:#ffffff;}
.sliderItams{width:100%;float: left;}
.cardItams{padding:2rem;}
.cardItamsDisc{padding-top:1.5rem;opacity: 0; visibility: hidden; transition: all .3s ease-in;}
.sliderItams.slick-slide.slick-current.slick-active .cardItamsDisc{opacity: 1;visibility: visible;transition: all .3s ease-in;}
.sliderItams img{opacity:.4;}
.slick-slide.slick-current.slick-active img{opacity:1;}


@media only screen and (max-width: 1680px) {
  .wrapper{max-width: 1600px !important;}
}
@media only screen and (max-width: 1600px) {
  .wrapper{max-width: 1500px !important;}
}
@media only screen and (max-width: 1536px) {
  .wrapper{max-width: 1400px !important;}
}
@media only screen and (max-width: 1400px) {
  .wrapper{max-width: 1300px !important;}
  .title-img{width:12% !important;}
  .contaner{width:100% !important;}
  .crd{width: 100%;margin: auto;}
}
@media only screen and (max-width: 1300px) {
  .wrapper{max-width: 1200px !important;}
}
@media only screen and (max-width: 1200px) {
  .wrapper{max-width: 1100px !important;}

}
@media only screen and (max-width: 1100px) {
  .wrapper{max-width: 1000px !important;}
}
@media only screen and (max-width: 950px) {

}
@media only screen and (max-width: 768px) {
  .contaner{width:12% !important;}
  .title-img{width:18% !important;}
  .sliderOuter{width:100%;float:left;max-width: 400px;}
  .next-arrow{right: -10%;}
  .prev-arrow{left: -10%;}
}
@media only screen and (max-width: 700px) {
  .sliderOuter{width: 100%;margin-top: 1rem;}
}
@media only screen and (max-width: 640px) {

}
@media only screen and (max-width: 550px) {
  .title-img{width:30% !important;}
  .contaner{width:20% !important;}
  .slider{margin: 0;}
  .np-socialLink--logo{margin: 0 0.2rem;}
  .next-arrow{right: -15%;}
  .prev-arrow{left: -15%;}
}
@media only screen and (max-width: 450px) {
  .contaner{width:40% !important;}
  .title-img{width:50% !important;}
  .np-links{padding:1rem 0;}

}
@media only screen and (max-width: 400px) {
}
@media only screen and (max-width: 360px) {

}
@media only screen and (max-width: 320px) {
}
